@charset "utf-8";
/*
Template: hps
Theme Name: hp-simple
Theme URI: http://homepagestory.com/
Description: 総合型シンプルスタイル
Author: 社長のためのホームページストーリー
Version: 1.0
*/


/* -----------------------------------------------------------
基本指定（元にあったもの）
----------------------------------------------------------- */

body {
	font-size: 16px;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.6;
	color: #333;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); 
}

.content-inner {
	padding: 0;
	border-left-width: 0px;
	border-left-style: solid;
	border-right-width: 0px;
	border-right-style: solid;
	max-width:100%;
}


#content > .content-inner {
	padding:0px 0px 15px 0px;
	max-width: 1020px;
}




/*
#message .widget_black_studio_tinymce {
	padding: 15px;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 15px;
}

#message h2 {
	text-align: center;
}

#message h2:before {
	content: url("./images/E_msg-header.png");
}

#message h2 span {
	display: none;
}
*/
.post-metadata {
	margin: 1em 0;
}

#main {
	margin-bottom: 30px;
}
.blog-nav {
	margin: 15px 0 0;
	text-align: center;
}

.blog-nav li {
	display: inline-block;
}

.blog-nav li a {
	display: block;
	margin: 5px;
	border-radius: 5px;
	border-width: 1px;
	border-style: solid;
	line-height: 1;
	padding: 10px 15px;
}

.pagination {
	margin: 15px 0;
}


/*
＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊

子テーマスタイル：総合型シンプル：hp-simple

＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊:::＊
*/

/* -----------------------------------------------------------
ヘッダー配置
----------------------------------------------------------- */
#pc-header {
display:block;
}
#sp-header {
display:none;
}

.header-area {
position:relative;
height:160px;
max-width:1000px;
display: block;
margin: 0 auto;
}

/* ヘッダーロゴ位置 */
.header-logo {
position:relative;
display:block;
margin:20px auto 0px;
width:405px;
}

/* ヘッダーナビ */
.header-navi {
position:absolute;
right:0px;
top:50px;
}
.header-navi ul li {
    float: left;
    padding: 0 20px 0px 10px;
    font-size: 10px;
    line-height: 10px;
    position: relative;
}
.header-navi ul li:last-child {
padding-right:0px;
}
.header-navi ul li:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    color: #000;
    font-size: 15px;
    position: absolute;
    top: 0px;
    left: 0px;
}


/* -----------------------------------------------------------
グローバルナビ
----------------------------------------------------------- */
.global-navi nav ul li a {
font-family: "Garamond", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
font-size: 15px;
font-weight: bold;
}
.global-navi ul {
padding-bottom: 18px;
width: 1000px;
}
.global-navi nav {
border-bottom: 3px solid;
box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
margin-bottom: 30px;
}
body.home .global-navi nav {
border-bottom: none;
box-shadow: none;
margin-bottom: 0px;
}
.global-navi ul li a {
    padding: 5px 5px;
}
/* --- 20210823追記 --- */
.global-navi:not(.mobile) ul li > ul {
	height:0px;
    transition: height 0.3s ease-in-out;
    -moz-transition: height 0.3s ease-in-out;
    -webkit-transition: height 0.3s ease-in-out;
}	
.global-navi:not(.mobile) ul li:hover > ul {
    z-index: 999;
    background: rgb(255 255 255 / 98%);
    width: 200%;
    border: none;
    padding-bottom: 5px;
	height:auto;
}

.global-navi ul ul li {
    display: block;
    border: 0 none;
    padding: 2px 0px 2px 10px;
    white-space: nowrap;
    border-bottom: 1px solid #ddd;
    box-sizing: border-box;
}
.global-navi ul ul li:first-of-type {
    border-top: 1px solid #ddd;
}

/* -----------------------------------------------------------
メインイメージ
----------------------------------------------------------- */
#main-image {
	margin-bottom:28px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center top;
}

#main-image img {
	height: auto;
	margin: 0 auto;
	display: block;
}

.flex-viewport {
}

/* -----------------------------------------------------------
構造調整
----------------------------------------------------------- */
.breadcrumbs {
margin-bottom:30px;
}

/* 記事全体下の下線 */
section.article {
	border-bottom:none;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
/* -----------------------------------------------------------
トップ｜ウィジェット共通
----------------------------------------------------------- */
#main .widget {
    margin-bottom:30px;
}



/* -----------------------------------------------------------
トップ｜横並びトピックス｜SiteOriginウィジェット Features
----------------------------------------------------------- */

/* 余白の調整 */
.sow-features-list {
    margin: 0 -10px;
}
.sow-features-list .sow-features-feature {
    padding: 0 10px;
    margin-bottom:20px;
}

/* タイトル、説明文 */
.sow-features-list .sow-features-feature h5 {
    font-weight:bold;
    font-size:14px;
    margin: 0px 0px 5px 0px;
}
.sow-features-list .sow-features-feature p {
    text-align:left;
    font-size:12px;
}
.sow-features-list .sow-features-feature h5 a:hover {
    text-decoration: none;
}

/* 管理画面ではContainer size、Icon sizeともに幅で設定する。高さはここで指定。 */
.sow-features-list .sow-features-feature .sow-icon-container,
.sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    height: 200px !important;
}
.sow-features-list .sow-features-feature .sow-icon-container [class^="sow-icon-"],
.sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image {
    top: inherit;
    left: inherit;
    margin-top: 0;
    margin-left: 0;
    background-size: cover !important;
}
/* 画像下に余白があく対策：20260123追記 */
.so-widget-sow-features-default-631b3caafe0d .sow-features-list .sow-features-feature .sow-icon-container {
      flex: auto;
}



/* -----------------------------------------------------------
トップ｜お知らせ一覧表示｜whatsnewmaker
----------------------------------------------------------- */
.wnm-top-inner {
position: relative;
}
h2.wnm-top-title {
padding: 0px;
margin-bottom: 0px;
border-bottom:none;
text-align: center;
}

.wnm {
    padding:20px 0px 10px 0px;
    border:none;
    overflow: auto;
}

.wnm ul li {
    margin: 0px 0px 6px 0px;
    font-size: 14px;
    padding: 4px 0 8px 0;
    line-height: 1.5;
    list-style: none;
    border-bottom: none;
}
.wnm ul li:before {
display:none;
}
.wnm ul li:hover {
}
.wnm ul li .date {
width: 145px;
display: inline-block;
vertical-align: top;
color: #333333;
font-weight: bold;
}

.wnm ul li .info-title {
display: inline-block;
margin-bottom: 1px;
position:relative;
}
.wnm ul li .info-title a {
}
.wnm ul li .info-title.newmark {
}
.wnm ul li .info-title.newmark:before {
    content: "NEW";
    width: 50px;
    background: #ec672c;
    color: #ffffff;
    text-align: center;
    border-radius: 3px;
    font-size: 11px;
    display: inline-block;
    margin-right: 5px;
    padding: 2px 0px 0px 0px;
}
.wnm ul li .info-title a {
color:#1d3994;
}
.wnm ul li .content {
font-size: 13px;
font-size: 1.3rem;
color: #666666;
margin-left: 150px;
display: block;
line-height: 1.5;
}
.ichiran-btn {
    text-align: center;
    display: block;
}
.displaying-num {
display:none;
}


/* -----------------------------------------------------------
トップ｜メルマガ入力フォーム
----------------------------------------------------------- */
.top-melmaga-form {
    background: #e5e6e1;
    box-sizing: border-box;
    display: block;
    height: 138px;
}

.top-melmaga-form .form-title {
    background: #698a33;
    display: block;
    padding: 8px;
    text-align: center;
    height: 39px;
    box-sizing: border-box;
    color: #fff;
    font-size: 14px;
}
.top-melmaga-form .form-box {
    padding: 15px 10px 0px 30px;
    min-height: 99px;
    box-sizing: border-box;
}
.top-melmaga-form .form-box span {
font-size: 14px;
}
.top-melmaga-form .form-box .form-mail {
    display: block;
    margin-bottom: 10px;
}
.top-melmaga-form .form-box .form-sei,
.top-melmaga-form .form-box .form-mei{
    display: block;
    margin-bottom: 10px;
    max-width: 33%;
    float: left;
}
.top-melmaga-form .form-box .form-btn {
    display: block;
    margin-bottom: 10px;
    width: 30%;
    float: left;
    padding-left: 10px;
    box-sizing: border-box;
}

.top-melmaga-form .form-box input {
height:30px;
box-sizing:border-box;
border:1px solid #d0d2cf;
}
.top-melmaga-form .form-box .form-mail input {
width:67%;
}
.top-melmaga-form .form-box .form-sei input,
.top-melmaga-form .form-box .form-mei input {
width: 70%;
}
.top-melmaga-form .form-box .form-btn input {
text-align: center;
    border-radius: 5px;
    border: 1px solid #ddd;
    width: 100px;
    background: #fff;
}
.top-melmaga-form .form-box .form-btn input:hover {
background: #698a33;
}

.mobile.top-melmaga-form {
    height:auto;
    max-width: 490px;
    margin: 0 auto;
}
.mobile.top-melmaga-form .form-box .form-mail {
text-align:center;
}
.mobile.top-melmaga-form .form-box {
padding:10px;
margin:0 auto;
}

/* -----------------------------------------------------------
画像ウィジェット
----------------------------------------------------------- */
.aligncenter {
margin:0 auto;
display:block;
}
.alignleft {
float:left;
margin:0 10px 0px 0;
}
.alignright {
float:right;
margin:0 0px 0px 10px;
}
.widget_sp_image-description {
margin:10px 10px 10px 0px;
}

/* -----------------------------------------------------------
フッター
----------------------------------------------------------- */
#footer {
    background: #e5e6e1;
}
#footer > .content-inner {
	padding-top: 30px;
	max-width: 1020px;
}

.footer .widgettitle {
    border-bottom: 1px solid #698a33;
    color: #698a33;
}

/* リストスタイル */
#footer li {
padding: 2px 0 0 25px;
font-size: 13px;
position: relative;
}
#footer li a {
    color: #333333;
}
#footer li a:before {
    font-family: 'FontAwesome';
    content: '\f06c';
    color: #698a33;
    font-size: 12px;
    position: absolute;
    top: 2px;
    left: 0px;
}

/* コピーライト表記 */
.copyright {
    padding: 20px;
    margin: 40px 0px;
}


/* -----------------------------------------------------------
ページトップアイコン
----------------------------------------------------------- */
.footer .link-page-head a:before {
    font-family: "fontawesome";
    content: "\f139";
    font-size: 58px;
    line-height: 58px;
    color:#00793e;
}

/* -----------------------------------------------------------
サイド｜ウィジェット
----------------------------------------------------------- */
.sidebar .widget {
    margin-bottom: 20px;
}
.sidebar .widget.widget_sp_image {
margin-bottom:10px;
}
.sidebar .widget.kakomi .textwidget {
padding:20px;
}
.sidebar .widget.kakomi {
    background: #f6f6f4;
    border:none;
}

/* -----------------------------------------------------------
サイド｜ウィジェットタイトル
----------------------------------------------------------- */
.sidebar .widgettitle {
    padding: 13px 10px 5px 16px;
    background-color: #e5e6e1;
    min-height: 48px;
    font-family: 'Garamond', "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 16px;
    box-sizing: border-box;
    color: #000;
}
.sidebar .widgettitle a {
color:#fff;
}

/* -----------------------------------------------------------
サイド｜リスト表示
----------------------------------------------------------- */
.sidebar .widget ul {
    background: #fff;
    border:1px solid #eeeeee;
    border-top:none;
}
.sidebar .widget.kakomi ul {
    background: transparent;
    border:none;
}

.sidebar .widget ul li {
    padding: 12px 10px 12px 35px;
    position: relative;
    border-bottom: 1px solid #ececea;
}
.sidebar .widget ul li:before {
    font-family: 'FontAwesome';
    content: '\f0da';
    color: #000;
    font-size: 15px;
    position: absolute;
    top: 11px;
    left: 19px;
}
.sidebar .widget ul li a {
color:#000;
font-size:14px;
}

/* 二階層目のリスト */
.sidebar .widget ul.children li {
padding: 5px 0px 3px 12px;
    position: relative;
    border-bottom: none;
    line-height: 1.3;
}
.sidebar .widget ul.children li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    color: #000;
    font-size: 10px;
    position: absolute;
    top: 8px;
    left: 0px;
}


/* 下層ページナビの暫定対応用 */
.sidebar .widget .sub-menu>ul>li {
    padding: 0px;
    position: relative;
    border-bottom: none;
}
.sidebar .widget .sub-menu>ul>li.pagenav:before {
display:none;
}



/* -----------SNSボタン----------- */

/* .mce .interactive-tools */
.mce .interactive-tools {
	text-align: right;
	border: none;
	padding: 5px;
	margin: 0.75em 0;
	font-size: 13px;
}

.mce .interactive-tools-after {
	margin-bottom:0px;
	padding-bottom:0px;
	padding-right:0px;
	text-align: right;
	font-size:12px;
}

.mce .interactive-tools .tool {
	display: inline;
	vertical-align: middle;
}


.mce .interactive-tools .wp_social_bookmarking_light {
	display: inline-block;
	vertical-align: middle;
}

.mce .interactive-tools .wp_social_bookmarking_light>div {
	display: inline-block;
	vertical-align: middle;
}

.mce .interactive-tools .wp_social_bookmarking_light_clear {
	display: none;
}

.mce .interactive-tools .wp_social_bookmarking_light .wsbl_twitter {
width: 80px;
}


.mce .interactive-tools.interactive-tools-before {
display:none;
}

.mce .interactive-tools.interactive-tools-after {
border-top: 1px dotted #ddd;
margin: 40px 0 10px 0;
padding: 10px 0px 0px 0px;
}

/* .mce .interactive-tools */
.mce .interactive-tools {
	text-align: right;
/*	border: 1px solid #ddd;*/
	padding: 5px;
	margin: 0.75em 0;
}

.mce .interactive-tools .tool {
	display: inline;
	vertical-align: middle;
}

.mce .interactive-tools .wp_social_bookmarking_light {
	display: inline-block;
	vertical-align: middle;
}

.mce .interactive-tools .wp_social_bookmarking_light>div {
	display: inline-block;
	vertical-align: middle;
}

.mce .interactive-tools .wp_social_bookmarking_light_clear {
	display: none;
}



.mce .interactive-tools .comments a,
.mce .category a,
.mce .recomend a {

}
.mce .interactive-tools .comments a:hover,
.mce .category a:hover,
.mce .recomend a:hover {
text-decoration:underline;
}

.mce .recomend .recomend-posts .title {
 font-size:12px;
}

/* -----------続きを読むボタン----------- */

.mce .more-link-wrapper {
	text-align: left;
}



/* -----------カテゴリ表示----------- */

.mce .taxnomies {
	border-top: 1px solid #ddd;
	padding-top:3px;
	text-align: right;
	font-size:12px;
}
.mce .taxnomies {
margin-bottom: 10px;
}



/* ----------関連画面表示----------- */
.mce .recomend {
border-top: 1px dotted #ddd;
padding-top: 10px;
}

.mce .recomend .recomend-posts {
	margin-left: -10px;
	margin-bottom: -10px;
	padding-left: 0px;
}

.mce .recomend .recomend-posts li {
	width: 118px;
	padding: 10px;
	/*border: 1px solid #ddd;*/
	margin-left: 14px;
	margin-bottom: 10px;
	display: inline-block;
	vertical-align: top;
	line-height: 1.2;
}

*+html .mce .recomend .recomend-posts li {
	display: inline;
	zoom: 1;
}

* html .mce .recomend .recomend-posts li {
	display: inline;
	zoom: 1;
}

.mce .recomend .recomend-posts li img,
.mce .recomend .recomend-posts li .empty {
	width: 118px !important;
	height: 118px !important;
	background-color: #ddd;
	display: block;
	margin-bottom: 3px;
}


/* -----------------------------------------------------------
親子ページ子ページ一覧設定：サムネイル表示
----------------------------------------------------------- */

.postlist .box .title {
text-align:center;
padding: 5px 20px;
}

/* -----------　タクソノミーのターム別一覧の説明文表示　----------- */
.mce .archive-desc{
margin-bottom: 30px;
display: block;
}

/* -----------　タクソノミーのターム別一覧　----------- */
.mce ul.child-thumb {
  margin-left: 0px;
  display: block;
  margin-top: 30px;
  padding-left: 0px;
}
.mce ul.child-thumb li {
    background: none;
    padding: 0 0px 0px 0px;
    margin: 0 10px 20px 0px;
    width: 210px;
    float: left;
}
.mce ul.child-thumb li:before {
display:none;
}
.mce ul.child-thumb li:nth-child(3n) {
margin-right:0px;
}
.mce ul.child-thumb li:nth-child(3n+1) {
  clear: both;
}

.mce ul.child-thumb li a.thumb {
    border: 1px solid #f1eae4;
    display: block;
    overflow: hidden;
    min-height: 150px;
}
.mce ul.child-thumb li a.thumb img {
    margin: 0 auto;
    display: block;
    max-width: 225px;
    max-height: 170px;
    width: auto;
    height: auto;
}
.mce ul.child-thumb li a.child-thumb-title {
display: block;
margin-top: 7px;
font-size: 1.3rem;
color: #333333;
}


/* -----------------------------------------------------------
ギャラリー
----------------------------------------------------------- */

/* 横に３つの場合 */
.gallery-item {
    width: 30%;
    display: block;
    float: left;
    margin-right: 3%;
    margin-bottom: 20px;
}
.gallery-item:nth-child(3n+3) {
margin-right:0px;
}
.gallery-item:nth-child(3n+1) {
clear: both;
}
.gallery-item img {
width:100%;
}

/* -----------------------------------------------------------
List Category Postsの記事一覧表示の調整
----------------------------------------------------------- */

.widget_listcategorypostswidget > ul > li {
display:block;
clear:both;
}

.widget_listcategorypostswidget > ul > li > a > img {
float:right;
margin-left:20px;
}

/* -----------------------------------------------------------
Related Postsの記事一覧表示の調整
----------------------------------------------------------- */
.related_post li {
display:block;
float:left;
width:20%;
}
.related_post li:before {
display:none;
}
.related_post li a {
display:block;
}

@media screen and (max-width: 700px) {
.related_post li {
width:50%;
}
.related_post li:nth-child(2n+1) {
clear:both;
}
}

/* -----------------------------------------------------------
Popular Postsのサイド一覧表示の調整
----------------------------------------------------------- */
.wpp-views {
    font-size: 70%;
    display: block;
}


/* -----------------------------------------------------------
カテゴリ別アーカイブの表示スタイル
----------------------------------------------------------- */
.archive .topic-list {
	margin: -15px -15px 0 0;
}

.archive .topic-list li {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding: 15px 15px 0 0;
}
.archive .topic-list li:before {
display:none;
}

.archive .topic-list li .thumbnail {
float:right;
width:200px;
margin-left:10px;
margin-bottom:10px;
}
.archive .topic-list li .thumbnail a {
	display: block;
	text-align: center;
}


/*
	.mobile
*/
.mobile.archive .topic-list li {
	display: block;
	width: auto;
}



/* -----------------------------------------------------------
トップ｜お客様の声スライドショー
----------------------------------------------------------- */
#content .metaslider.metaslider-2284 li,
.metaslider .flexslider .slides li {
padding-bottom: 76px;
}
 .metaslider.metaslider-2284 .caption {
    color: #000;
    background: #fff;
}
 .metaslider.metaslider-22844 ul.flex-direction-nav {
display:none;
}
 .metaslider.metaslider-2284 .flex-control-nav {
bottom: -100px;
}

#content .metaslider.metaslider-2284 .flex-direction-nav li:first-child {
padding-bottom:5px;
}
#content .metaslider.metaslider-2284 .flex-direction-nav li:nth-child(2) {
padding-bottom:0px;
}
div#metaslider_2284.flexslider {
margin-bottom: 70px;
}

/* -----------------------------------------------------------
トップ｜代表者あいさつ
----------------------------------------------------------- */
.widget.top-kakomi {
border:1px solid #000000;
padding:10px;
}
.top-kakomi .alignleft {
margin-right:20px;
}
.top-kakomi-title {
    color: #444;
    margin: 14px 0 10px 0;
    font-size: 25px;
    display: inline-block;
    line-height: 100%;
}
.top-kakomi-subtitle {
display: block;
color: #cf4d4d;
font-size: 18px;
margin: 0 0 10px 0;
}
.top-kakomi-lead {
display: block;
font-weight: bold;
color: #444444;
font-size: 16px;
margin: 0 0 5px 0;
}
.top-kakomi p {
line-height: 1.75em;
}


/* -----------------------------------------------------------
マップサマースクール
----------------------------------------------------------- */
.school-map{
clear: both;
}

.school-map-inner{
width: 700px;
    height: 400px;
position: relative;
}

.school-map-inner .school-list{
width: 25%;
float:left;
}

.school-map-inner .school-list li::before {
    content:none;
}

.school-map-inner .school-list li{
padding:0px;
position: static;
padding:10px 0px 5px 0px;
}

.school-map-inner .school-list li a{
display: block;
}
.school-map-inner .school-list li a:hover{
opacity: 1;
}

.school-map-inner .school-list li:hover{
background-color: #e5e6e1;
}


.map-icon{
font-size: 14px;
color: #ffbb00;
}

.map-icon:before { /* FontAwesomeフォントで指定 */
font-family: 'FontAwesome';
content: '\f041';
color: #ffbb00;
font-size: 1.1em;
padding-right:2px;
}

a:hover .map-icon:before {
font-size: 1.7em;
}

.absolute {
    position: absolute;
}

/* -----------　マップ画像切り替え　----------- */
.school-map-inner .desktopHidden { display:none;}




/* -----------　アイコン配置（ポジション指定）　----------- */
.namber1{
right: 25.43%;
bottom: 60.5%;
}

.namber2{
right: 19.71%;
bottom: 69.75%;
}

.namber3{
right: 32.71%;
bottom: 52.5%;
}

.namber4{
right: 23.71%;
bottom: 47%;
}

.namber5{
right: 59%;
bottom: 94%;
}

.namber6{
right: 60.86%;
bottom: 32.75%;
}

.namber7{
right: 51.71%;
bottom: 31%;
}

.namber23{
right: 48.14%;
bottom: 66.25%;
}

/* -----------　20181227追加分4件　----------- */
.namber24{
right: 40.43%;
bottom: 25%;
}

.namber25{
right: 24.00%;
bottom: 50%;
}

.namber26{
right: 53.43%;
bottom: 36%;
}

.namber27{
right: 25.43%;
bottom: 56%;
}

/* -----------　ベル　----------- */
.namber8{
right:29.57%;
bottom: 59.75%;
}

.namber9{
right: 22.29%;
bottom: 76.5%;
}

.namber10{
right: 18%;
bottom: 44%;
}

.namber11{
right: 31.14%;
bottom: 46.75%;
}

/* -----------　セントビーズ　----------- */
.namber12{
right: 23.29%;
bottom: 38.25%;
}

.namber13{
right: 26.71%;
bottom: 34.25%;
}

.namber14{
right:26.4%;
bottom: 30.25%;
}

.namber15{
right: 20.71%;
bottom:30.25%;
}

.namber16{
right:15%;
bottom: 30.25%;
}

.namber17{
right: 9.86%;
bottom: 29.75%;
}

.namber18{
right: 16.43%;
bottom: 26%;
}

/* -----------　エクスポルタイズ　----------- */

.namber19{
right: 42.86%;
bottom: 31.75%;
}

.namber20{
right: 32.86%;
bottom: 31.75%;
}
.namber21{
right: 21.29%;
bottom: 41.75%;
}
.namber22{
right: 28.14%;
bottom: 86.5%;
}




/* -----------------------------------------------------------
モバイル時の表示調整
----------------------------------------------------------- */
@media only screen and (max-width: 700px) {
#main {
}
.top-kakomi .alignleft {
margin-right: 0px;
float: none;
margin: 0 auto;
display: block;
max-width: 160px;
}


.school-map-inner{
width: 100%;
    height: 100%;

}

.school-map-inner .school-list{
width: 100%;
}

.school-map-inner .school-list li{
width: 50%;
float:left;
}

.map-icon{
/*font-size:1.125vw;  ビューポートの幅の4.375%で可変する */
display:none;
}

.school-map-inner .desktopHidden {
  display:inline;
}

.school-map-inner .mobileHidden {
  display:none;
}

}

/* モバイル時の左右余白 */
.mobile .content-inner,
.mobile.footer {
    padding: 0 10px;
}

/* モバイル時のヘッダー処理 */
.mobile #pc-header {
display:none;
}
.mobile #sp-header {
display:block;
}
.mobile .header-area {
height:auto;
}

.mobile .header-area {
    display: block;
    background: #FFF;
    width: 100%;
    height: 53px;
    z-index: 10;
    left: 0;
    top: 0;
}
.mobile #sp-header {
position:relative;
}
.mobile #sp-header h1{
    margin: 18px 0 0 7px;
    max-width: 50%;
}
.mobile #sp-header h1 img {
  max-height: 42px;
}

/* アイコン表示 */
.mobile.global-navi label {
    background-color: #ffffff;
    color: #d1b875;
    border: 1px solid #d1b875;
    border-radius: 3px;
}
.mobile.global-navi label:before {
    font-size: 33px;
}

.mobile.call-btn a {
    background-color: #ffffff;
    color: #d1b875;
    border: 1px solid #d1b875;
    border-radius: 3px;
}
.mobile.call-btn a:before {
    font-size: 23px;
}

/* ナビ下線 */
.global-navi.mobile nav > ul > li a {
    border-color: #e5dfd9;
}
.mobile.global-navi #global-navi-button:checked+nav {
    border-left-color: #e5dfd9;
}



/* -----------------------------------------------------------
為替レートウィジェットの表示高さ確保
----------------------------------------------------------- */
.cal_wrapper {
max-width: 960px;
min-width: 300px;
margin: 2.0833% auto;
}

.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
}

.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

